.footer-buttons {
    float: left;
    height: 39px;
    margin-right: 7px;
    max-width: 153px;
}

.charity-text {
    font-weight: 300;
    font-size: 11px;
    line-height: 13px;
}

.ethics-hotline {
    max-width: 679px;
    margin: 0 auto;
}
.ethics-hotline a {
    font-weight: 500;
    color: #000;
}
.ethics-hotline a.c-btn {
    float: left;
    border: 1px solid;
    color: #000;
    border-radius: 10px;
    padding: 15px 20px;
    text-transform: uppercase;
    color: #7F7473;
    font-weight: 300;
    margin-right: 14px;
    transition: all 0.2s ease-in-out;
}
.ethics-hotline .c-btn:hover {
    background: #fba827;
    color: #fff;
    border: 1px solid #fba827;
}
.ethics-hotline p {
    font-size: 11px;
    font-family: "museo-sans", sans-serif;
    font-weight: 300;
    font-size: 13px;
}

.ethics-hotline h3 {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 500;
}

@media screen and (max-width: 640px) {
    .ethics-hotline a.c-btn {
    float: none;
    margin: 0  0 21px;
    width: 154px;
    display: block;
    text-align: center;
    }
}
.icon-wrap {
  width: 18%;
}

@media (min-width: 1200px) {
  .icon-wrap {
    width: 20%;
  }
  .nav {
    width:63%;
  }
}
@media (min-width: 1300px) {
  .icon-wrap {
    width: 27%;
  }
  .nav {
    width:56%;
  }
}
@media (min-width: 1400px) {
  .icon-wrap {
    width: 26%;
  }
  .nav {
    width:55%;
  }
}
.icons__instagram a {
  display: none;
  position: relative;
  width: 32px;
  height: 32px;
  background-image: url('img/instagram.png');
}
.footer-icons .icons__instagram a {
  display: block;
}
.icons__instagram a::before {
    background-image: url('img/instagram.png');
    width: 32px;
    height: 32px;
}
.icons__instagram a:hover,
.icons__instagram a:hover::before {
  background-image: url('img/instagram-hover.png');
}
@media (min-width: 1025px) {
  .icons__instagram a {
    display: block;
  }
}
